<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>

<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'

let url = ref('')

onLoad((option) => {
	url.value = option.url
})
</script>

<style scoped>

</style>